---
name: job_artifact_downloaded
description: A user downloads a job artifact from a project
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/250663
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/129608
feature_category: build_artifacts
milestone: '16.8'
saved_to_database: false
streamed: true
scope: [Project]
